Subject: bug#26952: 25.1; loops eating all memory while yanking big rectangle

From: [email-masked]
Date: Sun, 21 May 2017 16:40:24 -0400

Paul Eggert <[email-masked]> writes:

> In the meantime, people who have the problem in 25.2 can go back to 25.1.

No, people who have this problem in 25.2 would have #24358 in 25.1, so
going back would mean frequent segfaults.  The OP reported this against
25.1, but that is a 25.1 modified by Debian, which I believe configures
with REL_ALLOC=no (which is the significant difference of 25.2 vs 25.1
with respect to this bug).